Internals

# Class: WideImage_OperationFactory

Source Location: /OperationFactory.php

### Class Overview

Operation factory

### Variables

- $cache

### Methods

- get

### Class Details

[line 35]
Operation factory
[ Top ]

### Class Variables

#### static $cache = array()

[line 37]

#### Tags:

access: | protected

Type: | mixed

[ Top ]

### Class Methods

### static method get [line 39]

`static void get( $operationName)`

#### Parameters:

| $operationName |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3